/*-------------------- General Layout Styles --------------------*/
.clearfloat, .clearboth {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#f4f4f4 url(bg-runner.gif) 0 0 repeat-x;}
.main-bg{background:url(main-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:411px; padding:0; position:relative}
.top .logo{height:392px; width:925px; padding:0; position:absolute; top:19px; left:24px; z-index:80}
.top .secnav{height:35px; width:110px; padding:0; position:absolute; top:8px; left:824px; z-index:90}

.social{height:34px; text-align:right; padding:0 26px 0 0}
.phone{height:32px; padding:5px 26px 0 0; text-align:right;}

.main-menu{background:url(menu-bg.jpg) 50% 0 no-repeat; padding:0; height:53px;}
.menu{padding:0 0 0 26px; height:53px; float:left; width:870px;}
.fb{padding:7px 8px 0 0; width:46px; height:46px; float:right;}

.container{width:920px; margin:0; padding:10px 25px 30px 25px; min-height:300px}

.bottom{background:#77c6e5; min-width:990px; padding:8px 0; min-height:150px;}
.b-location{width:497px; float:right;}

.m10{margin-bottom:10px;}
.m20{margin-bottom:20px;}

#cmsbody{min-height:100px; overflow:hidden;}
#cmsfooter{text-align:left; width:420px; float:left; padding:20px 0 0 20px;}
.htmlarea p{margin:0;}

.t-promo{background:url(promo-runner.png) 0 0 repeat-y;}
.t-promo-top{background:url(promo-top.png) 0 0 no-repeat; height:2px;}
.t-promo-bot{background:url(promo-bot.png) 0 0 no-repeat; height:14px;}

.t-promo1, .t-promo2{width:195px; padding:10px; margin-right:20px; float:left; text-align:center; min-height:100px; text-align:center}
.t-promo2{margin-right:0;}

.t-promo1 h4, .t-promo2 h4{font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#ffffff; line-height:27px; margin:10px 0 10px 0; text-align:center;}
.t-promo1 p, .t-promo2 p{font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff; line-height:20px; margin:5px 0 15px 0; text-align:center;}
.t-promo2 h4{color:#000000;}
.t-promo2 p{color:#000000;}
.t-promo1 img, .t-promo2 img{margin:0 0 10px 0; text-align:center;}

.our-vision{}

.fb ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.fb ul.sociallinks{width:46px; float:right;}
.fb ul.sociallinks li a.facebook {display:block; width:46px; height:46px; background:url(fb.png) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.fb ul.sociallinks li a.facebook:hover {opacity:0.9;}

.proudly{padding:0 310px 20px 330px}
/*.proudly{padding:0 120px 20px 120px}*/
/*.proudly img{padding:0 20px 0 0}*/


#cmsbody .nc-contact-details .nc-google-map{float:right}
